 .u-section-1 {
  min-height: 507px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 9px;
}

.u-section-1 .u-image-1 {
  min-height: 498px;
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 498px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 20px;
  padding-top: 7px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: Tinos;
  font-size: 3rem;
  margin: 32px 249px 0 25px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-family: Tinos;
  margin: 10px 199px 0 25px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 767px;
  }

  .u-section-1 .u-image-1 {
    min-height: 767px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 853px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 630px;
  }

  .u-section-1 .u-image-1 {
    min-height: 632px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 703px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-right: 174px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 124px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 492px;
  }

  .u-section-1 .u-image-1 {
    background-position: 15.56% 50%;
    min-height: 484px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 13px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 64px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 819px;
  }

  .u-section-1 .u-image-1 {
    min-height: 512px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 9px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 928px;
  }

  .u-section-1 .u-image-1 {
    min-height: 308px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 6px;
    padding-bottom: 3px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 15px;
    margin-right: 15px;
  }
} .u-section-2 {
  background-image: linear-gradient(270deg, #03339c, #051c2c);
}

.u-section-2 .u-sheet-1 {
  min-height: 163px;
}

.u-section-2 .u-group-1 {
  min-height: 35px;
  width: 506px;
  height: auto;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-family: Tinos;
  margin: 0 20px 0 30px;
}

.u-section-2 .u-text-2 {
  text-transform: none;
  letter-spacing: 3px;
  font-size: 0.875rem;
  font-family: Raleway, sans-serif;
  margin: 10px 336px 0 300px;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  margin: 10px auto 20px 565px;
  padding: 5px 11px 7px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    margin-right: 250px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: 426px;
    margin-left: 390px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 575px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 49px;
    padding-left: 65px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 475px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    margin-right: auto;
    margin-left: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 38px;
    padding-left: 50px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 365px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    margin-left: 390px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 14px;
    padding-left: 14px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 390px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 302px;
    margin-left: 509px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 4px;
    padding-left: 4px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.625rem;
    width: 270px;
    margin-left: 525px;
    margin-right: 525px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.625rem;
    text-transform: none;
    margin-left: 603px;
    padding: 1px 19px;
  }
} .u-section-3 {
  background-image: linear-gradient(#03339c, #08123c);
}

.u-section-3 .u-sheet-1 {
  min-height: 152px;
}

.u-section-3 .u-group-1 {
  min-height: 51px;
  width: 799px;
  height: auto;
  margin: 22px 159px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-family: Tinos;
  margin: 0 30px;
}

.u-section-3 .u-text-2 {
  text-transform: none;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  width: 709px;
  font-family: Raleway, sans-serif;
  font-size: 0.625rem;
  font-weight: 400;
  margin: -8px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.75rem;
  text-transform: none;
  transition-duration: 0.5s;
  width: 504px;
  font-family: Raleway, sans-serif;
  font-weight: 400;
  margin: 18px auto 22px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    margin-right: 141px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 49px;
    padding-left: 65px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-text-3 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 38px;
    padding-left: 50px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 14px;
    padding-left: 14px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 18px;
    padding-left: 4px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-top: 10px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
    margin-top: 10px;
  }
}

.u-section-3 .u-text-2,
.u-section-3 .u-text-2:before,
.u-section-3 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-3,
.u-section-3 .u-text-3:before,
.u-section-3 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  color: #ffffff !important;
}

.u-section-3 .u-text-3 {
  border-color: transparent !important;
}

.u-section-3 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  color: #ffffff !important;
}

.u-section-3 .u-text-3 {
  border-color: transparent !important;
}

.u-section-3 :hover > .u-container-layout .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  min-height: 1741px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1741px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-family: Tinos;
  font-size: 1.875rem;
  margin: 25px 501px 0 25px;
}

.u-section-4 .u-text-2 {
  letter-spacing: 2px;
  text-transform: none;
  font-style: italic;
  font-family: Raleway, sans-serif;
  line-height: 1.5;
  font-size: 0.75rem;
  margin: 8px 585px 0 25px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-family: Tinos;
  margin: 8px 175px 0 25px;
}

@media (max-width: 1399px) {
   .u-section-4 {
    min-height: 647px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1504px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 794px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 520px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 110px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 603px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1240px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-text-2 {
    margin-right: 65px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 510px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 13px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 50px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 666px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 37px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 848px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-3 {
    margin-left: 15px;
    margin-right: 15px;
    font-size: 0.875rem;
  }
} .u-section-5 {
  background-image: none;
  min-height: 150px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 100%;
  margin: 0 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 5px;
}

.u-section-5 .u-text-1 {
  font-family: Tinos;
  width: 800px;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  margin: 10px auto 0;
}

.u-section-5 .u-text-2 {
  font-family: Tinos;
  font-size: 1.125rem;
  width: 800px;
  margin: 0 auto;
}

.u-section-5 .u-btn-1 {
  border-style: solid solid double;
  text-transform: none;
  font-size: 1rem;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 7px auto 10px;
  padding: 0;
}

@media (max-width: 1399px) {
   .u-section-5 {
    min-height: 130px;
  }

  .u-section-5 .u-text-2 {
    width: 600px;
  }
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 107px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    line-height: 1;
    margin-top: 6px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 5px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: 650px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 500px;
  }

  .u-section-5 .u-text-2 {
    width: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 22px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 5px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    width: 300px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    width: 300px;
    margin-top: 5px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.625rem;
  }
}

.u-section-5 .u-btn-1,
.u-section-5 .u-btn-1:before,
.u-section-5 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.2) !important;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.2) !important;
}.u-section-6 .u-sheet-1 {
  min-height: 213px;
}

.u-section-6 .u-line-1 {
  top: 138px;
  transform-origin: left center;
  position: absolute;
  width: 1420px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 121px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-6 .u-image-1 {
  width: 255px;
  height: 59px;
  margin: 0 auto 0 30px;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 32px;
  margin: -43px 146px 0 334px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 121px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 30px auto 0 5px;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -22px auto 0 116px;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -22px auto 0 224px;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 11px auto 0 235px;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -22px auto 0 116px;
}

.u-section-6 .u-text-6 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -22px auto 0 0;
}

.u-section-6 .u-text-7 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -22px auto 0 432px;
}

.u-section-6 .u-social-icons-1 {
  height: 27px;
  min-height: 16px;
  width: 168px;
  min-width: 124px;
  margin: 28px auto 0 279px;
}

.u-section-6 .u-icon-3 {
  height: 48px;
}

.u-section-6 .u-icon-4 {
  height: 100%;
}

.u-section-6 .u-text-8 {
  font-weight: 400;
  margin: -25px 305px 33px 690px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-6 .u-line-1 {
    transform-origin: right center;
    width: 1240px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 12px;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 127px;
  }

  .u-section-6 .u-image-1 {
    width: 180px;
    height: 61px;
    margin-left: 12px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-right: 176px;
    margin-left: 304px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 127px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 76px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 185px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -20px;
    margin-left: 341px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 16px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-right: 183px;
    margin-left: auto;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: 23px;
    margin-left: 99px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 335px;
    margin-left: 650px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-6 .u-line-1 {
    width: 1040px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 121px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 14px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: -46px;
    margin-right: 146px;
    margin-left: 334px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 121px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 63px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -23px;
    margin-left: 168px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 53px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -62px;
    margin-left: 7px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 114px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 89px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-left: -1px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 235px;
    margin-left: 550px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 0;
    width: 720px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 13px;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 128px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: -43px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 128px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-6 .u-text-1 {
    margin-left: 35px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 80px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -25px;
    margin-right: 84px;
    margin-left: auto;
  }

  .u-section-6 .u-text-4 {
    margin-top: 12px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -22px;
    margin-right: 26px;
    margin-left: auto;
  }

  .u-section-6 .u-text-6 {
    margin-top: 9px;
    margin-left: 2px;
  }

  .u-section-6 .u-text-7 {
    margin-top: -19px;
    margin-right: auto;
    margin-left: 126px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: 15px;
    margin-left: 24px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin: -16px 53px 38px 395px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-6 .u-line-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 135px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-left: 43px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 224px;
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: -22px;
    margin-right: 14px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 206px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: -23px;
    margin-right: 146px;
    margin-left: auto;
  }

  .u-section-6 .u-social-icons-1 {
    margin-left: -201px;
  }

  .u-section-6 .u-text-8 {
    margin: 1px 95px 21px 81px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-6 .u-line-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 11px;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-image-1 {
    width: 143px;
    height: 67px;
    margin-top: 30px;
    margin-right: 197px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 31px;
    margin-top: -48px;
    margin-right: 17px;
    margin-left: 268px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 199px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.625rem;
    margin-top: 10px;
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.625rem;
    margin-top: 10px;
    margin-right: 141px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.625rem;
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.625rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.625rem;
    margin-top: 10px;
    margin-right: 130px;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.625rem;
    margin-top: 10px;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.625rem;
    margin-top: 10px;
    margin-right: 92px;
    margin-left: 0;
  }

  .u-section-6 .u-social-icons-1 {
    height: 19px;
    width: 136px;
    margin-top: -251px;
    margin-left: 17px;
  }

  .u-section-6 .u-text-8 {
    margin: 250px 50px -75px 135px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 250px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 100%;
  margin: 26px 0 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 184px;
}

.u-section-7 .u-container-layout-1 {
  padding-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  font-family: Tinos;
  font-weight: 700;
  letter-spacing: 0px;
  margin: 30px 129px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  font-family: Tinos;
  font-weight: 700;
  margin: 20px 112px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 184px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  font-family: Tinos;
  font-weight: 700;
  letter-spacing: 0px;
  margin: 30px 129px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  font-family: Tinos;
  font-weight: 700;
  margin: 27px 129px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 184px;
}

.u-section-7 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.25rem;
  font-family: Tinos;
  font-weight: 700;
  letter-spacing: 0px;
  margin: 30px 49px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 0.875rem;
  font-family: Tinos;
  font-weight: 400;
  margin: 20px 49px 0 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 184px;
}

.u-section-7 .u-container-layout-4 {
  padding: 29px 30px;
}

.u-section-7 .u-text-7 {
  font-size: 1.25rem;
  font-family: Tinos;
  font-weight: 700;
  letter-spacing: 0px;
  margin: 0 26px 0 0;
}

.u-section-7 .u-text-8 {
  font-family: Tinos;
  margin: 21px 17px 0 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 217px;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-7 .u-text-1 {
    margin-top: 44px;
    margin-right: 122px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 217px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 19px;
    margin-right: 122px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 112px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 104px;
    margin-right: 222px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 71px;
    margin-left: 21px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 237px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 101px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    margin-right: 107px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 26px;
    margin-left: 74px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 106px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 100px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-right: 22px;
    margin-bottom: 1px;
    margin-left: 72px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 213px;
  }

  .u-section-7 .u-text-5 {
    position: relative;
    margin-right: 99px;
  }

  .u-section-7 .u-text-6 {
    position: relative;
    margin-right: 94px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 70px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 12px;
    margin-right: 150px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin: 1px 89px 0 2px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 85px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 19px;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 9px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 129px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.5rem;
    margin-right: 92px;
  }

  .u-section-7 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-right: 89px;
    margin-bottom: 11px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 126px;
  }

  .u-section-7 .u-container-layout-4 {
    padding: 15px 0 43px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 46px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 11px;
    margin-right: 37px;
  }
}

.u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]).u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]).u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]):hover {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]).u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]).u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]).hover {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout:hover .u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-7 .u-layout-cell-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-layout-cell-2,
.u-section-7 .u-layout-cell-2:before,
.u-section-7 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2:hover {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-7 .u-layout-cell-2 {
  border-color: transparent !important;
}

.u-section-7 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2.hover {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-7 .u-layout-cell-2 {
  border-color: transparent !important;
}

.u-section-7 :hover > .u-container-layout .u-layout-cell-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-layout-cell-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.mastermenu ul ul{
background-color:#03114c;
}
.mastermenu li li{
min-width: 400px;
padding: 2px;
margin: 2px;
background-color:#03114c;
}
.mastermenu ul{
	padding: 5px;
	margin: 5px;
}
.Assist {
background: linear-gradient(135deg, #051c2c 60%, #03339c 100%);
}